<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index</title>
</head>
<body>

	<h2 id="#top">You are at the Acitivity/Index page</h2>

	<img src="./images/index pic.jpg" heigt="200" width="200">

	<ol type="a" !reversed>
		<li><a href="#top">activity/index.html</li>
		<li><a href="./music/music.html">activity/music/music.html</li>
		<li><a href="./music/listings.html">activity/music/listings.html</li>
		<li><a href="./music/reviews.html">activity/music/reviews.html</li>
	</ol>

</body>
</html>